
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LebedenkoHranitel", "LebedenkoHranitel\LebedenkoHranitel.csproj", "{059E5EAF-23FB-49C7-B409-D9983D1FF78D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{059E5EAF-23FB-49C7-B409-D9983D1FF78D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{059E5EAF-23FB-49C7-B409-D9983D1FF78D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{059E5EAF-23FB-49C7-B409-D9983D1FF78D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{059E5EAF-23FB-49C7-B409-D9983D1FF78D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A078B98D-0C25-4BAA-8229-47CE249B58B6}
	EndGlobalSection
EndGlobal
